 <!DOCTYPE html>
<html lang="en" ng-app="AIB">
<head>
  <title>AIB</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

 <link rel="stylesheet" href="./styles/styles.css">
 <link rel="stylesheet" href="./styles/swiper.min.css">
   <script src="./scripts/lib/angular.min.js"></script>
     <script src="./scripts/lib/swiper.min.js"></script>
     <script src="./scripts/lib/underscore.min.js"></script>
     <script src="./scripts/lib/angular-swiper.js"></script>
 <script src="./scripts/lib/angular-route.min.js"></script>
 <script src="./scripts/lib/angular-sanitize.min.js"></script>
</head>
<body >

 <ng-view>
 </ng-view>




    
<script src="./scripts/app.js"></script>

 <script src="./scripts/controllers/home.js"></script>

</body>
</html>